/* RESET (Based on Eric Meyer's Reset) */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		vertical-align: baseline;
		background: transparent;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

/* GENERAL */

/* Fonts */

	html					{ font-size: 100%; }
	body					{ color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; }

	h1, h2, h3, h4			{ font-weight: normal; color: #357aa7; font-family: Georgia, "Times New Roman", Times, serif; }
	h1						{ font-size: 1.6em; }
	h2						{ font-size: 1.4em; }
	h3						{ font-size: 1.2em; }
	h4						{ font-size: 1.1em; }

	pre						{ white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap;
							  white-space: -o-pre-wrap; word-wrap: break-word; }	
	pre, code				{ font-family: Consolas, "Courier New", Courier, monospace; }

	em						{ font-style: oblique; }
	strong					{ font-weight: bold; }
	
	q						{ }

	del 					{ text-decoration: line-through; }
	ins 					{ text-decoration: underline; }

	sup 					{ vertical-align: super; }
	sub 					{ vertical-align: sub; }

	abbr					{ border-bottom: 1px dotted; cursor: help; }
	
	a						{ color: #357aa7; }
	a:visited				{ }
	a:hover,
	a:focus					{ }
	a:active				{ }
	a.img					{ border: 0; }

	blockquote				{ font-style: oblique; }

	dt 						{ font-weight: bold; }

	.caption, caption		{ font-size: 0.9em; }

	.note					{ color: #666; }
	.error					{ color: #ff0000; }

/* Line Heights */

	p, li, dt, dd, 
	td, th, cite,					
	.caption, caption		{ line-height: 1.4; }
	pre						{ line-height: 1.2; }

/* Margins, Padding & Layout */

	h1, h2, h3, h4			{ margin: 1em 0 0 0; }
	p, ul, ol, dl			{ margin: 0.8em 0 0 0; }
	li						{ margin: 0.2em 0 0 0; }
	pre						{ margin: 1em 0; }
	ul ol, ol ul			{ margin-top: 0; }

	h1:first-child,
	h2:first-child,
	h3:first-child,
	h4:first-child,
	img:first-child,
	p:first-child,
	.top					{ margin-top: 0; }

	blockquote,
	.blockquote blockquote 	{ margin: 0; }	 

	cite					{ margin: 0.4em 0 0 0; display: block; text-align: right; }

	ul, ol					{ margin-left: 3em; }
	dd 						{ margin-left: 1.5em; }

	.caption				{ display: block; }

/* List Styles */

	ul						{ list-style: disc; }
	ol						{ list-style: decimal; }

/* General Alignment */

	img.center, 
	div.center				{ margin-left: auto; margin-right: auto; }
	img.left, 
	div.left				{ float: left; clear: right; margin-right: 40px; margin-bottom: 1em; }
	img.right, 
	div.right				{ float: right; clear: right; margin-left: 40px; margin-bottom: 1em; }
	
	p.center,				
	th.center, td.center	{ text-align: center; }
	p.left,					
	th.left, td.left		{ text-align: left; }
	p.right	,				
	th.right, td.right		{ text-align: right; }
	p.justify,
	th.justify, td.justify	{ text-align: right; }
	

/* IMAGES */
	
	img						{ display: block; border: 0; margin: 1em 0 0 0; }


/* LAYOUT */

/* Body */
	body					{ background: #68937a url(../images/layout/bg.gif); }
	#container				{ width: 916px; margin: 0 auto; }
	#wrapper				{ padding: 0 8px; background: url(../images/layout/shadow.stretch.alpha.png) repeat-y; }
	#main					{ background: #fff url(../images/layout/main_bg.gif); } 
	#main_b					{ padding: 0 40px 0 0; } 
	
/* Header */
	#header					{ position: relative; }
	#header, #header a		{ }
	#logo					{ margin-top: 0; position: absolute; top: 0; left: 0; z-index: 1; }
	
	#fader					{ height: 190px; position: relative; }
	#fader img				{ position: absolute; top: 0; right: 0; margin-top: 0; }
	
/* Strip */
	#strip img				{ margin: 0; }
	
/* Navigation */
	#nav					{ list-style: none; margin: 0 0 1.5em 0; border-bottom: 1px solid #1e5e8c; padding: 0 0 10px 0; }
	#nav li					{ display: inline; margin: 0 0.9em 0 0; padding: 0; }
	#nav a					{ color: #357aa7; text-decoration: none; text-transform: lowercase;
							  font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.1em; }
	#nav a:hover			{ color: #000; }

	#index #nav_index a,
	#team #nav_team a,
	#about #nav_about a, 
	#biomechanics #nav_biomechanics a, 
	#orthotics #nav_orthotics a, 
	#physiotherapy #nav_physiotherapy a, 
	#conditions #nav_conditions a, 
	#appointments #nav_appointments a, 
	#contact #nav_contact a	{ color: #000; }
	
/* Content */
	#content				{ overflow: hidden; position: relative; }
	#left, #right			{ float: left; }
	#left					{ width: 150px; padding: 55px 25px 25px 25px; }
	#right					{ width: 620px; padding: 20px 40px 30px 40px; padding-right: 0; }
	
	#banner					{ margin: 0; position: absolute; top: 50px; left: 0; }
		
/* Footer */
	#footer					{ padding: 15px 8px; text-align: right; font-size: 0.8em;
							  background: url(../images/layout/shadow_bottom.alpha.png) no-repeat top; }
	#footer, #footer a		{ color: #aac7d9; }
	#footer p				{ font-size: 1em; }
		
/* ELEMENTS */
				
/* Columns  */
	.columns				{ clear: both; padding: 30px 0 0 0; }
	.column					{ float: left; width: 186px; padding: 0 10px; }
	.column_first			{ padding-left: 0; width: 196px; border-right: 1px solid #aac7d9; }
	.column_last			{ padding-right: 0; width: 196px; border-left: 1px solid #aac7d9; }
	.column img				{ margin-top: 0; margin-left: 10px; }
	.column h2				{ margin-top: 0; }
				
/* conditions  */
	.conditions				{ clear: both; width: 425px; padding: 10px 0 0 0; }
	.condition				{ float: left; width: 141px; padding: 0;  border-right: 1px solid #aac7d9; }
	.condition_first		{ float: left; padding: 0; width: 141px; border-right: 1px solid #aac7d9; }
	.condition_last			{ float: right; padding: 0; width: 141px;}

				
/* Sections  */
	.section				{ float: left; }
	.section_images			{ width: 175px; }
	.section_text			{ width: 425px; }
	.section_left			{ margin-right: 20px; }
	.section_right			{ margin-left: 20px; }
				
/* Blocks  */
	.block					{ margin-top: 1.5em; padding-bottom: 1.5em; border-bottom: 1px solid #aac7d9; overflow: hidden; }
	.block_last				{ border-bottom: 0; padding-bottom: 0; }
				
/* Tables  */

	table					{ width: 100%; margin: 1.5em 0 0 0; border: 1px solid #eee; }
	th, td 					{ padding: 2px 5px; vertical-align: top; }
	th						{ font-weight: bold; text-align: left; color: #517d5e; }

	thead th				{ border: 1px solid #ddd; }
	tfoot td				{ border-bottom: 1px solid #eee; border-right: 1px solid #eee; font-weight: bold; }
	tfoot tr:first-child td	{ border-top: 1px solid #ddd; }
	tbody td				{ border-bottom: 1px solid #eee; border-right: 1px solid #eee; }
	tbody tr:hover td		{ border-bottom-color: #ddd; }

	caption					{ caption-side: bottom; }
	
/* Forms  */

	input.text,
	input.password,
	input.button,
	select, textarea		{ font-family: sans-serif; }
	input.text,
	input.password,
	select, textarea		{ font-size: 1em; }
	
	optgroup				{ font-style: normal; font-weight: bold; }

	input.text,
	input.password,
	select, textarea		{ margin: 0; padding: 0; border: 1px solid #ccc; border-top-color: #bbb; }
	
	input.text,
	input.password,
	textarea				{ padding: 3px; }
	select					{ padding: 2px; }

	input.radio, 
	input.checkbox 			{ margin: 0; }
	div.toggle				{ font-size: 0.1em; }
	
	input.text,
	input.password,
	select					{ width: 16em; }
	textarea				{ width: 98%; height: 10em; }
		
	input.size_xxs, 
	select.size_xxs			{ width: 3em; }
	input.size_xs, 
	select.size_xs			{ width: 6em; }
	input.size_s, 
	select.size_s			{ width: 12em; }
	input.size_m, 
	select.size_m			{ width: 18em; }
	input.size_l, 
	select.size_l			{ width: 24em; }
	input.size_xl, 
	select.size_xl			{ width: 30em; }
	input.size_xxl, 
	select.size_xxl			{ width: 36em; }
	
	textarea.size_xs		{ height: 2.5em; }
	textarea.size_s			{ height: 5em; }
	textarea.size_m			{ height: 10em; }
	textarea.size_l			{ height: 20em; }
	textarea.size_xl		{ height: 40em; }
	
	fieldset				{ border-top: 1px solid #eee; margin: 1.5em 0; padding: 0; }
	legend + fieldset		{ margin-top: 0; }
	legend					{ font-size: 1.2em; background: #fff; }
	label					{ display: block; line-height: 1.2; font-weight: bold; margin: 0; }
	label.inline			{ float: left; font-weight: normal; }
	
	form .mandatory			{ color: #ddd; }
	form .note,
	form .error				{ font-size: 0.9em; font-weight: normal; margin: 0 0 0.4em 0; line-height: 1; }

	form .row				{ margin: 0.7em 0 0 0; }
	form .field				{ margin: 0.2em 0 0 0; }

/* Horizontal Rules  */

	.hr						{ border-top: 1px solid #eee; margin: 1em 0; }
	.hr	hr					{ display: none; }

/* Quotes */

	#quotes					{ font-family: Georgia, "Times New Roman", Times, serif; color: #0e3e61; font-size: 1em; }
	#quotes blockquote		{ border-top: 1px solid #1e5e8c; padding-top: 0.8em; margin-top: 0.8em; }
	#quotes blockquote.first-child
							{ border-top: 0; padding-top: 10; margin-top: 0; }